/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "fSa-CF-p2Q"; */
"fSa-CF-p2Q.title" = "DO NOT LOCALIZE";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE!"; ObjectID = "gKr-kC-74C"; */
"gKr-kC-74C.title" = "DO NOT LOCALIZE!";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "xS3-oY-zok"; */
"xS3-oY-zok.title" = "DO NOT LOCALIZE";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "yb3-au-UbT"; */
"yb3-au-UbT.title" = "DO NOT LOCALIZE";

/* Class = "NSTableColumn"; headerCell.title = "Preview Items"; ObjectID = "Yfq-MV-pWN"; */
"Yfq-MV-pWN.headerCell.title" = "Éléments d'aperçu";

